# Uses of Class
com.fasterxml.jackson.datatype.jsr310.deser.key.LocalDateTimeKeyDeserializer

Packages that use LocalDateTimeKeyDeserializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.deser.key

## Uses of LocalDateTimeKeyDeserializer in com.fasterxml.jackson.datatype.jsr310.deser.key

Fields in com.fasterxml.jackson.datatype.jsr310.deser.key declared as LocalDateTimeKeyDeserializer
Modifier and Type
Field
Description
`static final LocalDateTimeKeyDeserializer`
LocalDateTimeKeyDeserializer.`INSTANCE`